/* /////////////////////////// 
          HERO-AREA
//////////////////////////// */
.hero-area {
  padding-top: 60px;
  padding-bottom: 55px;
  position: relative;
  z-index: 1; }

@media (min-width: 992px) {
  .hero-area {
    padding-top: 120px; } }

.hero-area:after {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  left: 0;
  z-index: -1;
  bottom: 0; }

@media (min-width: 992px) {
  .hero-area:after {
    height: 70%;
    bottom: 200px; } }

.hero-shape {
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%; }

@media (min-width: 768px) {
  .hero-shape {
    top: 0%; } }

@media (min-width: 992px) {
  .hero-shape {
    display: block; } }

.hero-left-content {
  text-align: center;
  margin-top: 5px; }

@media (max-width: 992px) {
  .hero-image img {
    max-height: 400px; } }

@media (min-width: 768px) {
  .hero-left-content {
    text-align: left;
    margin-top: 50px; } }

@media (min-width: 992px) {
  .hero-left-content {
    text-align: left;
    margin-top: 85px; } }

.hero-left-content h1 {
  color: #35273B;
  font-family: 'Exo 2', sans-serif;
  font-size: 45px;
  font-weight: 700;
  letter-spacing: -3px;
  margin-bottom: 10px;
  line-height: 56px; }

@media (max-width: 768px) {
  .hero-left-content h1 {
    font-size: 40px; }
  .hero-image img {
    max-width: 70vw !important; }
  .about-image-01 img, .about-image-02 img, .about-image-03 img, .about-image-04 img {
    margin-top: 40px;
    max-height: 500px; } }

@media (min-width: 768px) {
  .hero-left-content h1 {
    font-size: 59px; } }

@media (min-width: 992px) {
  .hero-left-content h1 {
    font-size: 65px;
    line-height: 72px;
    margin-bottom: 22px; } }

@media (min-width: 1200px) {
  .hero-left-content h1 {
    font-size: 70px;
    padding-right: 35px; } }

.hero-left-content p {
  color: #35273B;
  font-family: 'Exo 2', sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.3px;
  line-height: 36px; }

@media (min-width: 992px) {
  .hero-left-content p {
    font-size: 21px; } }

@media (min-width: 1200px) {
  .hero-left-content p {
    padding-right: 5px; } }

.hero-left-content .hero-btns {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

@media (min-width: 992px) {
  .hero-left-content .hero-btns {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; } }

.hero-left-content .hero-btns .apple-store {
  padding: 0 6px; }

.hero-left-content .hero-btns .google-play {
  padding: 0 6px; }

.hero-image {
  padding: 0 35px; }

.hero-image img {
  /* max-width: 500px; */
  margin-top: 100px; }

@media (min-width: 480px) {
  .hero-image {
    padding: 0 60px;
    margin-top: -70px; } }

@media (min-width: 320px) {
  .hero-image {
    padding: 0 60px;
    margin-top: -70px; } }

@media (min-width: 768px) {
  .hero-image {
    padding: 0; } }

    @media (min-width: 992px){
  .hero-image img {
    height: 60vh !important;
  }
}
/* /////////////////////////// 
            ABOUT
//////////////////////////// */
@media (max-width: 768px) {
  .about-wrapper .about-content h2 {
    margin-top: 30px;
    margin-bottom: 10px; }
  .hero-left-content {
    margin-top: 30px; } }

@media (max-width: 1200px) {
  .about-wrapper .about-content h2 {
    padding: 0 20px; }
  .about-wrapper .about-content p {
    padding: 0 20px;
    line-height: 30px !important; } }

@media (min-width: 992px) {
  .about-section-03 {
    padding-top: 120px; } }

.about-wrapper {
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #e5e5e5; }

.about-wrapper .about-content {
  text-align: center;
  padding-bottom: 36px; }

@media (min-width: 768px) {
  .about-wrapper .about-content {
    text-align: left;
    margin-top: 100px;
    /* padding: 0 20px; */ } }

@media (min-width: 992px) {
  .about-wrapper .about-content {
    padding-top: 115px;
    padding-bottom: 100px; } }

.about-wrapper .about-content h2 {
  color: #1f1f1f;
  font-family: 'Exo 2', sans-serif;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -3px;
  line-height: 50px; }

@media (min-width: 768px) {
  .about-wrapper .about-content h2 {
    margin-bottom: 20px;
    font-size: 45px; } }

@media (min-width: 992px) {
  .about-wrapper .about-content h2 {
    font-size: 55px;
    line-height: 64px; } }

@media (min-width: 1200px) {
  .about-wrapper .about-content h2 {
    padding-right: 60px; } }

.about-wrapper .about-content p {
  color: #666666;
  font-family: 'Exo 2', sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -0.3px;
  line-height: 36px; }

@media (min-width: 768px) {
  .about-wrapper .about-content p {
    font-size: 17px; } }

@media (min-width: 992px) {
  .about-wrapper .about-content p {
    font-size: 21px; } }

@media (min-width: 1200px) {
  .about-wrapper .about-content p {
    padding-right: 12px; } }

.about-wrapper .about-image-01 {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

@media (min-width: 768px) {
  .about-wrapper .about-image-01 {
    position: absolute;
    top: 20px;
    right: 0; } }

.about-wrapper .about-image-01 img {
  max-width: 100%; }

.about-wrapper .about-image-02 {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

@media (min-width: 768px) {
  .about-wrapper .about-image-02 {
    position: absolute;
    top: 40px;
    left: 0; } }

.about-wrapper .about-image-02 img {
  max-width: 100%; }

.about-wrapper .about-image-03 {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

@media (min-width: 768px) {
  .about-wrapper .about-image-03 {
    position: absolute;
    top: 0;
    right: 0; } }

.about-wrapper .about-image-03 img {
  max-width: 100%; }

/* ///////////////////////////
         CTA Section
//////////////////////////// */
.cta-content {
  padding-top: 52px;
  padding-bottom: 60px; }

@media (min-width: 992px) {
  .cta-content {
    padding-top: 80px;
    padding-bottom: 135px; } }

.cta-content {
  text-align: center; }

.cta-content h2 {
  color: #1f1f1f;
  font-family: 'Exo 2', sans-serif;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -3px;
  line-height: 55px;
  margin-top: 35px; }

@media (min-width: 992px) {
  .cta-content h2 {
    font-size: 60px;
    line-height: 70px; } }

.cta-content .title-top-text {
  color: #666666;
  font-family: 'Exo 2', sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase; }

.cta-content .cta-btns {
  margin-top: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.cta-content .cta-btns .apple-store {
  padding: 0 9px; }

.cta-content .cta-btns .google-play {
  padding: 0 9px; }

/* ///////////////////////////
         Feature
//////////////////////////// */
@media (min-width: 768px) {
  .section-padding-top {
    margin-top: 120px; } }

.widget-icon span {
  /* color:deepskyblue; */
  font-size: 56px;
  font-weight: 700; }

.content .title {
  color: #666666;
  font-size: 24px;
  font-weight: 600; }

.content p {
  color: #666666;
  font-size: 15px;
  font-weight: 500; }

.feature-widget {
  padding: 30px; }

.feature-widget h6 {
  margin-top: 10px; }

/* ///////////////////////////
         Example
//////////////////////////// */


.example-section {
  background-color: #222d3d;
  z-index: 1;
  padding: 60px 0;
}

.example-section .section-title {
  margin-bottom: 20px;
  text-align: center;
}

@media (min-width: 768px) {
  .example-section .section-title {
    margin-bottom: 60px;
    text-align: center;
  }
}

.example-section .section-title p {
  color: #dbe4f1;
}

.example-section .section-title .example-title {
  color: #ffffff;
  margin-bottom: 22px;
}

.example-slider-wrapper {
  position: relative;
  margin-top: 20px;
}

.example-slider-wrapper .slick-arrow {
  position: absolute;
  top: 50%;
  left: 5%;
  font-size: 20px;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: .4s;
  transition: .4s;
  background-color: #2780ff;
  color: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 99;
}

@media (min-width: 1366px) {
  .example-slider-wrapper .slick-arrow {
    left: 20%;
  }
  .example-slider-wrapper .slick-arrow.slick-next {
    right: 20% !important;
  }
}

@media (min-width: 1800px) {
  .example-slider-wrapper .slick-arrow {
    left: 27%;
  }
}

.example-slider-wrapper .slick-arrow:hover {
  /* background: white; */
  color: #000000;
}

.example-slider-wrapper .slick-arrow.slick-next {
  left: auto;
  right: 5%;
}

@media (min-width: 1600px) {
  .example-slider-wrapper .slick-arrow {
    left: 20%;
  }
  .example-slider-wrapper .slick-arrow.slick-next {
    right: 20%;
  }
}

@media (min-width: 1800px) {
  .example-slider-wrapper .slick-arrow.slick-next {
    right: 27%;
  }
}

.example-slider-wrapper .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 70px;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
}

@media (min-width: 768px) {
  .example-slider-wrapper .slick-dots {
    margin-top: 110px;
  }
}

.example-slider-wrapper .slick-dots li {
  font-size: 0;
  background-color: #ffffff;
  opacity: 0.3;
  height: 10px;
  width: 10px;
  border-radius: 500px;
  margin: 0 5px;
}

.example-slider-wrapper .slick-dots li.slick-active {
  opacity: 1;
}

.example-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  overflow: hidden;
}

@media (max-width: 690px) {
  .example-image {
    width: 330px;
    max-height: 662px;
    border-radius: 20px;
  }
  
    .example-image img {
      width: 100%;
    }
  
}

@media (min-width: 690px) {
  .example-image {
    width: 330px;
    max-height: 662px;
    border-radius: 20px;
  }
}

@media (min-width: 690px) {
  .example-image img {
    width: 100%;
  }
}

.phone-bg-img {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 11;
  display: none;
}

@media (min-width: 690px) {
  .phone-bg-img {
    display: block;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.example-slider .slick-list {
  /* margin: 0 -23.5px; */
}

.example-slider .slick-slide {
  opacity: .2;
}

.example-slider .slick-center {
  opacity: 1;
}